#!/usr/bin/gnuplot

km = 1.e3  # m
rad = 180./pi  # deg

set xl "x [m]"
set yl "y [m]"
set zl "z [m]"
set cbl "alpha [deg]"

tmp=150.
#set xr [-tmp:tmp]
#set yr [-tmp:tmp]
#set zr [-tmp:tmp]

set colorbox
set view equal xyz
set xyplane 0.0
set view 0,0

sp \
  "gravity4.tmp" u 1:2:3 w l,\
  "gravity4.out" u 1:2:3 w p,\
  "<awk 'BEGIN{ f=5000; }!/^ *#/ && (NF>0){ print $1,$2,$3; print $1+f*$4,$2+f*$5,$3+f*$6; print s; print s; }(NF==0){ print; }' gravity4.out" u 1:2:3 w l,\
  "<awk 'BEGIN{ f=-50000; }!/^ *#/ && (NF>0){ print $1,$2,$3; print $1+f*$8,$2+f*$9,$3+f*$10; print s; print s; }(NF==0){ print; }' gravity4.out" u 1:2:3 w l

pa -1

q

