#!/usr/bin/gnuplot

km = 1.e3  # m
rad = 180./pi  # deg

set xl "{/Helvetica-Oblique x} [km]"
set yl "{/Helvetica-Oblique y} [km]"
set zl "{/Helvetica-Oblique z} [km]"
set cbl "{/Symbol a} [deg]" offset 1,0

tmp=145.
#set xr [-tmp:tmp]
#set yr [-tmp:tmp]
#set zr [-tmp:tmp]
set cbr [0:40]
set xtics 50
set ytics 50
set ztics 50

set colorbox
set pm3d
set pm3d depthorder
set style data pm3d
set view equal xyz
set xyplane 0.0
set nokey
set view 0,0
set view 75,320

set palette rgbformulae 33,13,10

sp \
  "gravity4.tmp" u ($1/km):($2/km):($3/km):($4*rad) w pm3d

pa -1

q


