! const.f90
! Constants.
! Miroslav Broz (miroslav.broz@email.cz), Nov 18th 2019

module const_module

double precision, parameter :: G = 6.67430d-11  ! CODATA 2018; https://physics.nist.gov/cgi-bin/cuu/Value?bg
double precision, parameter :: M_S = 1.989d30   ! kg
double precision, parameter :: day = 86400.d0   ! s

end module const_module


