#!/usr/bin/gnuplot

scale = 1

set term qt

set xl "x [km]"
set yl "y [km]"
set zl "U [J kg^-1]"

z1=-10500
z2=0
#set zr [z1:z2]
set xyplane 0.0
set view equal xy
set view 0,0
set nokey

set contour surface
set cntrparam levels increment -500,-500,-10000

sp \
  "gravity3.out" u 1:2:4 w l lc 'gray',\
  "<awk '/^v/' tri_file_octdec_3.obj" u ($2*scale):($3*scale):(z1) w p lc 'red' ps 0.5

pa -1

q


