#!/bin/sh

DATE="date +%s.%N"

make omp_test

export OMP_NUM_THREADS=1
T1=`$DATE`
./omp_test > omp_test.out
T2=`$DATE`
awk -vT1=$T1 -vT2=$T2 'BEGIN{ print T2-T1; }' /dev/null >> omp_test.out

export OMP_NUM_THREADS=4
T1=`$DATE`
./omp_test >> omp_test.out
T2=`$DATE`
awk -vT1=$T1 -vT2=$T2 'BEGIN{ print T2-T1; }' /dev/null >> omp_test.out


